
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

:root{
	--yellow:#ffef00;
	--blue:#2346a5;
}
html{
	overflow-x: hidden;
}
body#lp_daijobu_campaign202609{
  font-family: "Noto Sans JP", "游ゴシック体", "Yu Gothic", "YuGothic", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "MS Pゴシック", "MS PGothic", sans-serif;
	color: #231815;
	background-color: #fff;
	font-size: 16px;
	*font-size:small;
	*font:x-small;
	font-weight: 400;
	line-height: 1.7;
	margin: 0px;
	padding: 0px;
	letter-spacing: 0.02em;
	animation: fadeIn 2s ease 0s 1 normal;
	-webkit-animation: fadeIn 2s ease 0s 1 normal;
	padding: 0px;
	overflow-x: hidden;
	position: relative;
}
:root{
	scroll-behavior: smooth;
	scroll-padding-top: 0;
}
img {
	max-width: 100%;
	width: 100%;
}
div, section, a, h1,h2,h3,h4,h5,h6,p{
	box-sizing: border-box;
}
img,iframe{
	vertical-align: bottom;
	border-style: none;
	box-sizing: border-box;
}
img{width: 100%;}
.clearfix::after {
	content: "";
	display: block;
	clear: both;
}
.flex{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
a{
	color: #fff;
	-webkit-transition: 0.3s ease-in-out;
	-moz-tranPerformersition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
	overflow: hidden;
  -webkit-font-smoothing: antialiased;
}
a:link {
	text-decoration: none;
	outline: none;
	color: #fff;
}
a:visited {
	color: #fff;
}
a:hover {
	color: #fff;
	opacity: .7;
}
.wrap{
	width: auto;
	max-width: 1600px;
	/*min-width: 800px;*/
	margin: auto;
	position: relative;
	padding: 0 10px 10px 10px;
}
.sp {display:none;}
.pc {display:block;}

@media screen and (max-width: 768px) {
	.sp {display:block;}
	.pc {display:none;}
}


/* header -----------------------------------------------*/

#lp_daijobu_campaign202609{
	overflow-y: hidden;
}
#lp_daijobu_campaign202609 #header{
	width: 100%;
	margin: 0;
	margin-bottom: max(-16vw,-200px);
	background: url(../img/fv_bg.jpg)no-repeat center top;
	background-size:cover;
	
}

#lp_daijobu_campaign202609 #header h1.logo{
	width: min(30%,213px);
	margin: 1rem 2vw;
	padding: 0;
	position: absolute;
	line-height: 0;
	z-index: 4;
}
#lp_daijobu_campaign202609 #header .flex-d{
	position: relative;
}
#lp_daijobu_campaign202609 #header .wrap-fv-img{
	width: min(100%,1600px);
	margin: auto;
	position: relative;
}
#lp_daijobu_campaign202609 #header .fv_kojima_red{
	position: absolute;
	width: min(60vw,860px);
	top:-10%;left:0;
}
#lp_daijobu_campaign202609 #header .fv_kojima_white{
	position: absolute;
	width: min(60vw,860px);
	top:-12%;right:0;
}

#lp_daijobu_campaign202609 #header .title-area{
	margin: auto;
	z-index: 2;
	position: relative;
	width: min(calc(100vw - 2em),1600px);
	padding-top: min(44vw,600px);
}
#lp_daijobu_campaign202609 #header .title-area .sub-text{
	width: 46%;
	margin-left: 4%;
}
#lp_daijobu_campaign202609 #header .title-area .title-white{
	width: 50%;
	position: absolute;
	right:51%;
	margin-top: -1%;
}
#lp_daijobu_campaign202609 #header .title-area .title-red1{
	width: 50%;
	position: absolute;
	left:51%;
	margin-top: -6%;
}
#lp_daijobu_campaign202609 #header .title-area .title-red2{
	width: 28%;
	position: absolute;
	left:68%;
	margin-top: 14%;
}
#lp_daijobu_campaign202609 #header .puroducts{
	margin: auto;
	margin-top: min(20%,300px);
	width: min(60%,780px);
	display: flex;
	position: relative;
	z-index: 3;
}
#lp_daijobu_campaign202609 #header .puroducts .p-pic{
	width: 50%;
}
#lp_daijobu_campaign202609 #header .puroducts .p-pic{
	width: 50%;
}

#lp_daijobu_campaign202609 #header .schedule{
	background-color: #2346a5;
	 clip-path: polygon(0 8vw, 100% 0, 100% calc(100% - 8vw), 0 100% );
	padding: 9vw 0 8vw 0;
	padding-top: min(14vw,200px);
	margin-top: min(-8vw, -60px);
	position: relative;
	z-index: 2;
}
#lp_daijobu_campaign202609 #header .schedule .wrap{
	width: min(90%,1200px);
}
#lp_daijobu_campaign202609 #header .schedule .th{
	color: #2346a5;
	background-color: #fff;
	border-radius: 7px;
	display: block;
	font-weight: 900;
	font-size: clamp(16px,2.2vw,30px);
	width: max(150px,20%);
	float: left;
	text-align: center;
	padding: .5em 0;
	letter-spacing: .02em;
	margin: 0 1em .2em 0;
	clear: both;
}
#lp_daijobu_campaign202609 #header .schedule .td{
	color: #fff;
	display: block;
	width: 100%;
	font-size: clamp(18px,2.6vw,38px);
	font-weight: 900;
	font-feature-settings: "palt";
	margin: 0 0 .2em 0;
}
#lp_daijobu_campaign202609 #header .schedule .td span{
	font-size: 160%;
	margin: 0;
	line-height: 1.5;
}

#lp_daijobu_campaign202609 .wrap-obj-header{
	position: absolute;
	top:0;
	width: 100%;
	height: 100%;
	z-index: 4;
}
#lp_daijobu_campaign202609 .obj{
	position: absolute;
	z-index: 4;
}
#lp_daijobu_campaign202609 .h-obj-r01{
	width: min(8%,100px);
	top: 8%;
	left: max(4%,calc(50% - 800px));
  animation: pikopiko01 1s infinite;
}
#lp_daijobu_campaign202609 .h-obj-r02{
	width: min(8%,100px);
	top: 12%;
	left: 45%;
  animation: pikopiko02 2s infinite;
}
#lp_daijobu_campaign202609 .h-obj-r03{
	width: min(8%,100px);
	top: 22%;
	left: 38%;
  animation: pikopiko01 2s infinite;
}
#lp_daijobu_campaign202609 .h-obj-r04{
	width: min(8%,100px);
	top: 40%;
	right: min(99%, calc(50% + 750px));
  animation: pikopiko01 0.8s infinite;
}
#lp_daijobu_campaign202609 .h-obj-r05{
	width: min(8%,100px);
	top: 70%;
	right: min(80%, calc(50% + 500px));
  animation: pikopiko02 1.2s infinite;
}
#lp_daijobu_campaign202609 .h-obj-r06{
	width: min(8%,100px);
	bottom: -3%;
	right: min(99%, calc(50% + 650px));
  animation: pikopiko01 1.5s infinite;
}

#lp_daijobu_campaign202609 .h-obj-w01{
	width: min(11%,130px);
	top: 8%;
	right: max(14%,calc(50% - 640px));
  animation: pikopiko01 1.5s infinite;
}
#lp_daijobu_campaign202609 .h-obj-w02{
	width: min(8%,80px);
	top: 24%;
	right: max(4%,calc(50% - 740px));
  animation: pikopiko01 1s infinite;
}
#lp_daijobu_campaign202609 .h-obj-w03{
	width: min(10%,120px);
	top: 35%;
	right: max(38%,calc(48% - 180px));
  animation: pikopiko02 1.3s infinite;
}
#lp_daijobu_campaign202609 .h-obj-w04{
	width: min(8%,90px);
	top: 66%;
	right: max(3%,calc(50% - 580px));
  animation: pikopiko01 1s infinite;
}
#lp_daijobu_campaign202609 .h-obj-w05{
	width: min(12%,120px);
	bottom: 0%;
	right: max(2%,calc(50% - 780px));
  animation: pikopiko01 1s infinite;
}

@media screen and (max-width: 768px) {
	#lp_daijobu_campaign202609 #header .schedule{
		padding-top: 5em;
	}
	#lp_daijobu_campaign202609 #header .schedule .th{
		float: none;
		margin: auto;
	}
	#lp_daijobu_campaign202609 #header .schedule .td{
		font-size: clamp(13px,2.6vw,38px);
		margin: 1em 0 1em 0;
		text-align: center;
	}

	#lp_daijobu_campaign202609 .h-obj-r01{
		top: 6%;
	}
	#lp_daijobu_campaign202609 .h-obj-r02{
		top: 7%;
	}
	#lp_daijobu_campaign202609 .h-obj-r03{
		top: 20%;
		left: 40%;
	}
	#lp_daijobu_campaign202609 .h-obj-r04{
		top: 48%;
		right: min(99%, calc(50% + 650px));
	}
	#lp_daijobu_campaign202609 .h-obj-r05{
		top: 55%;
		right: min(85%, calc(50% + 650px));
	}
	#lp_daijobu_campaign202609 .h-obj-r06{
		bottom: -3%;
		right: auto;
		letter-spacing: 0;
	}

	#lp_daijobu_campaign202609 .h-obj-w01{
		top: 4%;
		right: max(14%,calc(50% - 440px));
	}
	#lp_daijobu_campaign202609 .h-obj-w02{
		top: 24%;
	}
	#lp_daijobu_campaign202609 .h-obj-w03{
		top: 30%;
	}
	#lp_daijobu_campaign202609 .h-obj-w04{
		top: 56%;
	}
	#lp_daijobu_campaign202609 .h-obj-w05{
		bottom: 0%;
	}
}



/* contents -----------------------------------------------*/

#lp_daijobu_campaign202609 #contents{
	background: url(../img/bg_dots_yellow.svg)repeat;
	background-size:20px;
	position: relative;
	padding-top: min(10vw, calc(120px - 2vw));
}
#lp_daijobu_campaign202609 .present-area{
	position: relative;
}
#lp_daijobu_campaign202609 .present-area .wrap{
	max-width: 1200px;
}
#lp_daijobu_campaign202609 .present-area .icon-face01{
	width: min(90%,1000px);
	margin: 0 auto;
	position: relative;
	z-index: 3;
}
#lp_daijobu_campaign202609 .present-area .icon-face01 .face{
	width: min(30%,380px);
}
#lp_daijobu_campaign202609 .present-area .icon-face01 .fukidashi{
	width: min(20%,270px);
	left:min(30%,370px);
	top:0%;
	position: absolute;
}


#lp_daijobu_campaign202609 .present-area .cnt-title{
	text-align: center;
	margin-top: -15%;
	position: relative;
	z-index: 2;
}

#lp_daijobu_campaign202609 .present-area .cnt-title .fukidashi{
	width: min(20%,330px);
	position: absolute;
	left: -4%;
	top:22%;
}

@media screen and (max-width: 768px) {
	#lp_daijobu_campaign202609 .present-area .cnt-title .fukidashi{
		top:18%;
	}
}

#lp_daijobu_campaign202609 .present-area .cnt-title .text01{
	width: calc(100% - min(23%,350px));
	margin: auto 0 auto auto;
}
#lp_daijobu_campaign202609 .present-area .cnt-title .text02{
	margin: -12% auto auto auto;
}
#lp_daijobu_campaign202609 .present-area .cnt-title .caption{
	color: #004098;
	transform:rotate(-10deg);
	margin: -3% auto auto auto;
	font-size: clamp(8px,2vw,20px);
}


#lp_daijobu_campaign202609 .present-goods{
	position: relative;
}
#lp_daijobu_campaign202609 .present-goods .flex{
	display: flex;
	justify-content: space-around;
}
#lp_daijobu_campaign202609 .present-goods .present-a{
	width: 50%;
	aspect-ratio: 6/7;
	background: url(../img/bg_yogibo.png) no-repeat;
	background-size: contain;
	background-position: top center;
	margin-top: 10%;
	z-index: 2;
}
#lp_daijobu_campaign202609 .present-goods .present-b{
	width: 50%;
	aspect-ratio: 1/1;
	background: url(../img/bg_blanket.png) no-repeat;
	background-size: contain;
	background-position: top center;
	margin-bottom: 10%;
	z-index: 2;
}
#lp_daijobu_campaign202609 .present-goods .icon{
	width: min(20%,150px);
	margin: -6% auto auto auto;
}
#lp_daijobu_campaign202609 .present-goods .present-a .text{
	width: min(60%,420px);
	margin: 3% auto;
}
#lp_daijobu_campaign202609 .present-goods .present-b .text{
	width: min(70%,540px);
	margin: 3% auto;
}
#lp_daijobu_campaign202609 .present-goods .present-b .icon-rev{
	position: absolute;
	right:0;
	top:40%;
	width: 12%;
}
#lp_daijobu_campaign202609 .bg-kojima-big{
	position: absolute;
	top:0;
	left:0;
	right: 0;
	margin: auto;
	margin-left: -15%;
	display: flex;
	justify-content: space-between;
	width: min(120%,1600px);
	z-index: 1;
}
#lp_daijobu_campaign202609 .bg-kojima-big .body-red{
	width: min(35%,730px);
	margin-top: -7%;
}
#lp_daijobu_campaign202609 .bg-kojima-big .body-white{
	width: min(35%,730px);
	margin-top: -20%;
}

#lp_daijobu_campaign202609 .present-area .icon-face02{
	width: min(90%,900px);
	margin: -6% auto auto auto;
	position: relative;
	text-align: right;
	z-index: 3;
}
#lp_daijobu_campaign202609 .present-area .icon-face02 .face{
	width: min(35%,370px);
	margin-left: auto;
	margin-right: 0;
}
#lp_daijobu_campaign202609 .present-area .icon-face02 .fukidashi{
	width: min(25%,270px);
	right: min(35%,350px);
	top:-10%;
	position: absolute;
}


#lp_daijobu_campaign202609 .face-s-01{
	width: min(10%,100px);
	top: 1%;
	left: max(56%,calc(56% - 0px));
}
#lp_daijobu_campaign202609 .face-s-02{
	width: min(10%,100px);
	top: 48%;
	left: max(42%,calc(42% - 0px));
}
#lp_daijobu_campaign202609 .face-s-r01{
	width: min(8%,80px);
	top: 3%;
	left: max(85%,calc(50% - 200px));
}
#lp_daijobu_campaign202609 .face-s-r02{
	width: min(8%,80px);
	top: 80%;
	left:94%;
}
#lp_daijobu_campaign202609 .face-s-w01{
	width: min(8%,80px);
	top: 28%;
	left: min(-1%);
}
#lp_daijobu_campaign202609 .face-s-w02{
	width: min(8%,80px);
	top: 30%;
	right: max(1%);
}
#lp_daijobu_campaign202609 .face-s-w03{
	width: min(8%,80px);
	top: 85%;
	left: max(-7%,calc(50% - 800px));
}


#lp_daijobu_campaign202609 .target-area{
	background: #fff;
	 clip-path: polygon(0 0, 100% 8vw, 100% calc(100% - 8vw), 0 100% );
	padding: 20vw 1vw 10vw 1vw;
	margin-top:-12vw;
}
#lp_daijobu_campaign202609 .target-area .cnt-title{
	width: min(55%,620px);
	margin: auto auto 5% auto;
	position: relative;
	z-index: 2;
}
#lp_daijobu_campaign202609 .target-area .target-products{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

#lp_daijobu_campaign202609 .target-area .product-box{
	width: 49%;
	border-radius:3%;
	padding: 3% 3% 3% 3%;
	display: flex;
	flex-direction: column;
	align-items: center;
	z-index: 2;
}
#lp_daijobu_campaign202609 .target-area .product-box.red{
	background:radial-gradient(circle, #ffef00 0%, #ff0000 80%);
}
#lp_daijobu_campaign202609 .target-area .product-box.blue{
	background:radial-gradient(circle, #4599da 0%, #1a3d8c 80%);
}
#lp_daijobu_campaign202609 .target-area .product-box .p-name{
	width: 100%;
	text-align: center;
}
#lp_daijobu_campaign202609 .target-area .product-box.blue .p-name{
	width: 120%;
}
#lp_daijobu_campaign202609 .target-area .product-box .pic{
	width: 75%;
	margin-top: auto;
	margin-bottom: 2em;
}
#lp_daijobu_campaign202609 .target-area .product-box .btn{
	margin: auto 0 0 0;
	text-align: center;
	width: 100%;
}
#lp_daijobu_campaign202609 .target-area .product-box .btn a{
	background: #fff;
	display: block;
	color: #ff0000;
	border-radius: 100px;
	font-size: clamp(16px,2vw,25px);
	font-weight: 700;
	padding: .4em 2em;
	width: 100%;
	position: relative;
}

#lp_daijobu_campaign202609 .target-area .product-box.blue .btn a{
	color: #004098;
}
#lp_daijobu_campaign202609 .arrow {
	width: clamp(10px,2vw,25px);
	height: clamp(10px,2vw,25px);
	background: url(../img/icon_aroow_red.svg)no-repeat;
	background-size: contain;
	background-position: center;
	display: inline-block;
	vertical-align: middle;
	position: absolute;
	top:0;bottom:0;
	left: auto;right: 2em;
	margin: auto;
}
#lp_daijobu_campaign202609 .product-box.blue .arrow{
	background: url(../img/icon_aroow_blue.svg)no-repeat;
}
#lp_daijobu_campaign202609 .target-area .capution{
	color: #2346a5;
	line-height: 1.5;
	font-size: clamp(12px, 2vw, 16px);
}

#lp_daijobu_campaign202609 .target-area .bg-kojima-big2{
	position: absolute;
	top:0;
	left:0;
	right: 0;
	margin: auto;
	display: flex;
	justify-content: space-between;
	width: min(100%,1600px);
	z-index: 0;
}
#lp_daijobu_campaign202609  .target-area .bg-kojima-big2 .body-naked{
	width: min(30%,460px);
	margin-top: -5%;
}
#lp_daijobu_campaign202609  .target-area .bg-kojima-big2 .body-white{
	width: min(30%,510px);
	margin-top: -5%;
}

#lp_daijobu_campaign202609 .face-s-03{
	width: min(10%,100px);
	top: -15%;
	left:46%;
	transform: rotate(8deg);
}
#lp_daijobu_campaign202609 .face-s-04{
	width: min(10%,100px);
	top: 20%;
	left:-3%;
}
#lp_daijobu_campaign202609 .face-s-05{
	width: min(10%,100px);
	top: 20%;
	right:-3%;
}

@media screen and (max-width: 768px) {
	#lp_daijobu_campaign202609 .target-area{
		clip-path: polygon(0 0, 100% 8vw, 100% calc(100% - 8vw), 0 100% );
		padding: 30vw 1vw 10vw 1vw;
		margin-top:-18vw;
	}
	#lp_daijobu_campaign202609 .target-area .product-box{
		width: 90%;
		margin: auto auto 4% auto;
	}
	#lp_daijobu_campaign202609 .target-area .product-box .pic{
		margin-bottom: 1em;
	}
	#lp_daijobu_campaign202609 .face-s-03{
		top: -6%;
	}
	#lp_daijobu_campaign202609 .face-s-04{
		width: 15%;
		top: 10%;
		left: 0%;
	}
	#lp_daijobu_campaign202609 .face-s-05{
		width: 15%;
		top: 50%;
		right: 0%;
	}
}


#lp_daijobu_campaign202609 .entry-area{
	position: relative;
	margin: -10vw auto -12vw auto;
}
#lp_daijobu_campaign202609 .entry-area .flex{
	display: flex;
	justify-content: space-around;
	align-items: center;
}
#lp_daijobu_campaign202609 .entry-area .btn-area{
	width: 50%;
	position: relative;
	z-index: 3;
}
#lp_daijobu_campaign202609 .entry-area .btn-area a:hover{
	filter: brightness(120%) saturate(180%);
	opacity: 1;
}

#lp_daijobu_campaign202609 .entry-area .face-b-r{
	width: 25%;
	padding: 3%;
}
#lp_daijobu_campaign202609 .entry-area .face-b-w{
	width: 25%;
	padding: 3%;
}

#lp_daijobu_campaign202609 .face-s-07{
	width: min(9%,90px);
	top: -0%;
	left:75%;
}
#lp_daijobu_campaign202609 .face-s-08{
	width: min(9%,90px);
	bottom: 10%;
	left:20%;
	transform: rotate(8deg);
}

#lp_daijobu_campaign202609 .campaign-area{
	background-color: #fff;
	 clip-path: polygon(0 0, 100% 8vw, 100% 100%, 0 100% );
}
#lp_daijobu_campaign202609 .campaign-area .wrap{
	max-width: 1400px;
	padding: 8vw 5% 4em 5%;
}
#lp_daijobu_campaign202609 .campaign-area .cnt-title{
	text-align: center;
	color: #2346a5;
	font-size: clamp(18px,2.2vw,21px);
	letter-spacing: .08em;
}

.side-line {
  display: flex;
  align-items: center;
  text-align: center;
}

.side-line::before,
.side-line::after {
  content: "";
  flex-grow: 1;
  height: 1px;
  background-color: #2346a5;
}
.side-line::before {
  margin-right: 1em;
}
.side-line::after {
  margin-left: 1em;
}
#lp_daijobu_campaign202609 .campaign-area table{
	font-size: 15px;
	line-height: 1.5; 
}
#lp_daijobu_campaign202609 .campaign-area th{
	white-space: nowrap;
	font-weight: 400;
	width: auto;
	box-sizing: border-box;
	width: 16%;
	padding:0 0 1em 0;
	vertical-align: top;
}
#lp_daijobu_campaign202609 .campaign-area th span{
	background-color: #e2e3e4;
	text-align: center;
	border-radius: 5px;
	display: block;
	padding: 0.5em 1em;
}
#lp_daijobu_campaign202609 .campaign-area td{
	width: 84%;
	color: #2346a5;
	padding-left: 1em;
	padding-bottom: 1em;
}

@media screen and (max-width: 768px) {
	#lp_daijobu_campaign202609 .campaign-area th{
		width: auto;
		width: 100%;
		display: block;
	}
	#lp_daijobu_campaign202609 .campaign-area td{
		width: 100%;
		padding-left: 0;
		padding-bottom: 1em;
		display: block;
	}
}

#lp_daijobu_campaign202609 #footer{
	text-align: center;
	background-color: #2346a5;
	position: relative;

}

#lp_daijobu_campaign202609 #footer .logo{
	width: min(33%,260px);
	margin: auto;
	padding: min(4%, 60px) 0;
	position: relative;
	z-index: 2;
}
#lp_daijobu_campaign202609 #footer .flex{
	display: flex;
	justify-content: space-between;
	width: min(100%,1000px);
	margin: auto;
	position: absolute;
	top:-40%;
	left:0;
	right: 0;
}
#lp_daijobu_campaign202609 #footer .flex .ft_kojima_red{
	width: 30%;
}
#lp_daijobu_campaign202609 #footer .flex .ft_kojima_white{
	width: 30%;
}









	
/* アニメーション設定 */
.scr-target {
	opacity: 0;
	transform: translate3d(0, 60px, 0);
}
.scr-target.is-active {
	opacity: 1;
	transform: translate3d(0, 0, 0);
	transition: 1s;
}
.scr-target.ver2 {
	opacity: 0;
	transform: translate3d(0, 20px, 0);
}
.scr-target.ver2.is-active {
	opacity: 1;
	transform: translate3d(0, 0, 0);
	transition: 1s;
}
.scr-target.ver3 {
	opacity: 0;
	transform: translate3d(0, 200px, 0);
}
.scr-target.ver3.is-active {
	opacity: 1;
	transform: translate3d(0, 0, 0);
	transition: 1s;
}



@keyframes pikopiko01 {
  0%, 100% {
    transform: rotate(5deg);
  }
  50% {
    transform: rotate(-6deg);
  }
}
@keyframes pikopiko02 {
  0%, 100%  {
    transform: rotate(-10deg);
  }
  50% {
    transform: rotate(6deg);
  }
}
@keyframes pikopiko03 {
  0%, 100%  {
    transform: rotate(-6deg);
  }
  50% {
    transform: rotate(10deg);
  }
}

